{
    "tlGndEntities": {
        "gib": "Gedung, monumen, kuburan",
        "gif": "Bagian negara",
        "gik": "Tubuh politik",
        "gil": "Negara merdeka",
        "gin": "Badan geografis alam",
        "gio": "Badan geografis yang kecil (bukan gedung)",
        "gir": "Daerah berdefinisi agama, daerah administratif sebuah badan agama",
        "giv": "Badan administratif yang berhirarki instansi",
        "giw": "Perbatasan, jalan",
        "gix": "Daerah di luar angkasa",
        "giz": "Nama geografis yang tidak tergantung dalam kategori yang lain",
        "gxz": "Tempat fiksi",
        "kif": "Perusahaan",
        "kim": "Kelompok musik",
        "kio": "Cabang badan administratif",
        "kip": "Proyek dan badan bersifat proyek",
        "kir": "Badan agama",
        "kiv": "Badan agama administratif",
        "kiz": "Badan yang tidak tergantung dalam kategori yang lain",
        "kxz": "Badan fiksi",
        "pif": "Keluarga",
        "pik": "Bangsawan keluarga pemerintahan",
        "pip": "Nama samaran",
        "pis": "Nama samaran kolektif",
        "piz": "Orang yang tidak tergantung dalam kategori orang yang lain",
        "pxg": "Tuhan",
        "pxl": "Tokoh fiksi, tokoh dongeng",
        "pxs": "Hantu",
        "sab": "Kelompok musik",
        "sad": "Medium data",
        "saf": "Informasi tentang isi sebuah karya",
        "sag": "Aliran musik",
        "sam": "Ekspresi musik",
        "saz": "Kata kunci umum, yang tidak tergantung dalam kategori yang lain",
        "sie": "Kelompok etnografis",
        "sif": "Alat transportasi (yang bernama sendiri)",
        "sih": "Peristiwa sejarah",
        "sip": "Nama merek",
        "sis": "Bahasa",
        "siu": "Kelompok orang",
        "siw": "Produk software",
        "siz": "Semua kata kunci yang tidak tergantung dalam kategori yang lain",
        "slz": "Huruf, morfem, kosakata dalam rangka riset",
        "snz": "Istilah biologi, kimia",
        "sxz": "Kata kunci fiksi",
        "szz": "Hal yang tidak terkenal",
        "vie": "Kongres, pesta",
        "vif": "Seri kongres, seri pesta",
        "k": "Lembaga dan badan",
        "s": "Kata kunci",
        "p": "Keluarga dan orang"
    }
}